160201 GlobalGap V.5 Değişiklikler Özeti

Globalgap versiyon değişikliğiyle ilgili olarak belirlenen tarih 01.07.2016 dır.

Bu nedenle müteşebbislerin Globalgap işletim sistemlerini güncellemeleri gerekmektedir. 30.06.2016 tarihine kadar Versiyon 4 e göre denetimi yapılmış olan müteşebbislerin sertifikasyonları Versiyon 4 olarak yapılacak ve sertifikaları bitiş tarihine kadar geçerli olacaktır. 01.07.2016 tarihinden itibaren yapılacak olan denetimler Versiyon 5 e göre yapılacaktır. 

Detaylar için etko web-sayfasına bakınız.

http://www.globalgap.org/export/sites/default/.content/.galleries/documents/160201_Summary_Changes_V5_0-1_CPCC_AF_CB_FV_AB_en.pdf